@charset "Shift_JIS";

@import url("reset.css");
@import url("common.css");
@import url("style.css");


html {
	background:url(../images/bg-all-page.png) repeat center;
	margin: 0 auto;
	width: 100%;
}

/* ボタンオーバーライド */

.navi-3 a{
	background:url(../images/navi-3-buttonB.png) no-repeat center;
    pointer-events: none;
}

/*-----ヘッダー-----*/

.header-block {
	width: 1000px;
	height: 550px;
	margin: 0 auto;
}

.logo {
	width: 135px;
	height: 463px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 550px;
	padding:0;
	margin: 0 auto;
	background:url(../portfolio/images/keyVisual-index.png) repeat-x center;
}

/*----- コンテンツタイトル -----*/


#main-title {
	width: 1000px;
	margin: 0 auto;
}

#main-title  h1{
}


#main-title  img{
	width: 140px;
	height: 350px;
	margin: 10px 30px 0px 830px;
}


/*----- portfolio-all -----*/

#portfolio-all {
	width: 1000px;
	margin: 0 auto;
	margin-top: 80px;
}

#portfolio-all h1 {
	width: 1000px;
	height: 64px;
	margin-top: -400px;
	padding: 0px 0px 0px 60px;
	line-height: 64px;
	font-size: 25px;
	font-weight: bold;
	color: #f7f7f7;
	background:url(../images/title-bg-black.png) no-repeat left;
}

.p-block {
	width: 850px;
	height: 400px;
}

.p-block p{
	width: 760px;
	padding: 10px 0px 10px 10px;
	border: 1px solid #999999;
	border-radius: 4px;
	font-size: 15px;
	text-shadow: -1px 1px 1px #a4a4a4;
	background:#f8f8f8;
	font-size: 16px;
	margin: 30px 0px 30px 30px;
}

.p-block dl {
	float: left;
}

.p-block dt {
	width: 237px;
	margin: 0 auto;
	text-align: center;
	margin-left: 30px;
}

.p-block dd {
	margin-top: 5px;
	margin-left: 30px;
	color:#333333;
	font-size: 15px;
	text-align: center;
}

.p-block a{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	text-decoration: none;
}


.p-block a:hover{
	opacity: 0.6;
}

/********************************** タブレット **********************************/


@media screen and (max-width: 980px) {


.navi-3 a{
    pointer-events: auto;
}

/*-----ヘッダー-----*/

.header-block {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}


.header-block img{
	display: none;
}

.logo {
	width: 100%;
	height: 135px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.logo a{
	width: 100%;
	height: 135px;
	background:url(../mobile-images/logo.png) no-repeat center;
	display: block;
}

.logo a:hover {
	width: 100%;
	height: 135px;
	display: block;
	opacity: 1;
	background:url(../mobile-images/logo.png) no-repeat center;
}


/*-----キービジュアル(TOP）-----*/


#keyVisual-top {
	width: 100%;
	height: 135px;
	background: #eeeeee url(../images/news-bg.png) center;
}


/*----- コンテンツタイトル -----*/


#main-title {
	width: 100%;
	margin: 0 auto;
}

#main-title img{
	display: none;
}

#main-title h1{
    height:0;
    padding-top:32%;
    background-size:contain;
	background:url(../portfolio/mobile-images/keyVisual-mobile.png) no-repeat center;
}

/*----- portfolio-all -----*/

#portfolio-all {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top: 2px;
	margin-bottom: 50px;
	display: inline-block;
}

#portfolio-all h1 {
	width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	line-height: 64px;
	font-size: 20px;
	font-weight: bold;
	color: #f7f7f7;
	text-align: center;
	background:url(../mobile-images/title-bg-black.png) repeat-x left;
}


.p-block {
	width: 100%;
	height: 0;
}

.p-block p{
	width: 93%;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 10px 0px 10px 10px;
	border: 1px solid #999999;
	border-radius: 4px;
	font-size: 15px;
	text-shadow: -1px 1px 1px #a4a4a4;
	background:#f8f8f8;
	font-size: 16px;
}

.p-block dl {
	float: left;
}


.p-block dt {
	width: 70%;
    height:0;
    padding-top:10%;
    background-size:contain;
}

.p-block dd {
	margin-top: 180px;
	margin-left: 0px;
	color:#333333;
	font-size: 15px;
	text-align: center;
}

.p-block a{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	text-decoration: none;
}

.p-block a:hover{
	opacity: 0.6;
}

}


/********************************** スマートホン **********************************/


@media screen and (max-width: 500px) {

.p-block {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top: 0px;
}


.p-block dl {
	float: none;
	margin-top: 5px;
}

.p-block dt {
	width: 100%;
	margin-top: 230px;
	margin: 0 auto;
	text-align: center;
	margin-left: 0px;
}

.p-block dd {
	margin-top: 230px;
	margin-left: 0px;
	color:#333333;
	font-size: 15px;
	text-align: center;
}



}